body{
  background-color: white;
  margin: 0px;
}

img {
    border: 0px;
}

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);    
}

#mask1 {
  position:absolute; 
  overflow: hidden;    
  width: 115px;  
  height: 40px;
  left: 15px;    
  top: 48px;
  z-index: 3;
  opacity: 0;    
}

#mask2 {
  position:absolute; 
  overflow: hidden;    
  width: 285px;  
  height: 73px;
  left: 9px;    
  top: 8px;
  z-index: 3;
  opacity: 0;    
}

#mask3 {
  position:absolute; 
  overflow: hidden;    
  width: 285px;  
  height: 73px;
  left: 10px;    
  top: 160px;
  z-index: 3;
  opacity: 0;    
}

#mask4 {
  position:absolute; 
  overflow: hidden;    
  width: 285px;  
  height: 73px;
  left: 210px;    
  top: 165px;
  z-index: 2;
  opacity: 0;    
}

#mask5 {
  position:absolute; 
  overflow: hidden;    
  width: 285px;  
  height: 73px;
  left: 215px;    
  top: 48px;
  z-index: 3;
  opacity: 0;    
}

#maskcbr {
  position:absolute; 
  overflow: hidden;    
  width: 161px;  
  height: 110px;
  left: 69px;    
  top: 59px;
  z-index: 3;
  opacity: 0;    
}

.sprite1 {
    background: url('../assets/c1.png');
    position: absolute;
    overflow: hidden;
    z-index: 3;
    opacity: 0;
}

.sprite2 {
    background: url('../assets/c2.png');
    position: absolute;
    overflow: hidden;
    z-index: 3;
    opacity: 0;
}

.sprite3 {
    background: url('../assets/c3.png');
    position: absolute;
    overflow: hidden;
    z-index: 3;
    opacity: 0;
}

.sprite4 {
    background: url('../assets/c4.png');
    position: absolute;
    overflow: hidden;
    z-index: 3;
    opacity: 0;
}

#c1_1 {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 160px;
    height: 19px;
    top: 15px;
    left: 15px;
}

#c1_2 {
    background-position: 0px -20px;
    background-repeat: no-repeat;
    width: 160px;
    height: 11px;
    top: 34px;
    left: 17px;
}

#c1_3 {
    background-position: 0px -35px;
    background-repeat: no-repeat;
    width: 160px;
    height: 19px;
    top: 49px;
    left: 17px;
}

#c2_1 {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 245px;
    height: 13px;
    top: 16px;
    left: 28px;
}

#c2_2 {
    background-position: 0px -13px;
    background-repeat: no-repeat;
    width: 245px;
    height: 13px;
    top: 30px;
    left: 28px;
}

#c3_1 {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 160px;
    height: 20px;
    top: 176px;
    left: 9px;
}

#c3_2 {
    background-position: 0px -21px;
    background-repeat: no-repeat;
    width: 150px;
    height: 44px;
    top: 198px;
    left: 9px;
}

#c4 {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 60px;
    height: 30px;
    top: 176px;
    left: 230px;
}

#marcMarquez {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 1;
  opacity: 0;    
}

#line1 {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 3;
  opacity: 0; 
}

#line2 {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 3;
  opacity: 0; 
}

#line3 {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 3;
  opacity: 0; 
}

#line4 {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 3;
  opacity: 0; 
}

#logo {
  position:absolute; 
  left: 180px;    
  top: 220px;
  z-index: 3;
  opacity: 0;    
}

#cta {
  position:absolute; 
  left: 0px;    
  top: 0px;
  z-index: 3;
  opacity: 0;    
}

#cbr300r {
  position:absolute; 
  left: 69px;    
  top:59px;
  z-index: 2;
  opacity: 0;    
}

#cbr300r_white {
  position:absolute; 
  left: 0px;    
  top:0px;
  z-index: 3;
  opacity: 0;    
}

#road {
  position:absolute; 
  left: -1px;    
  top: 140px;
  z-index: 1;
  opacity: 0;    
}

#circ1 {
  position:absolute; 
  width:20px;
  height:20px;
  left: 0px;    
  top: 0px;
  z-index: 4;    
  opacity: 0;
}

#lineCircle1 {       
  opacity:0;
}

#lineCircle2 {    
  opacity:0;
}

#lineCircle3 {    
  opacity:0;
}

#lineCircle4 {    
  opacity:0;
}